<?xml version="1.0" encoding="utf-8"?>
<LanguageData>

  <!-- Boomalope - Bear -->

  <Boomabear.label>boomabear</Boomabear.label>
  <Boomabear.labelPlural>boomabears</Boomabear.labelPlural>
  <Boomabear.lifeStages.0.label>boomabear calf</Boomabear.lifeStages.0.label>
  <Boomabear.lifeStages.0.labelPlural>boomabear calves</Boomabear.lifeStages.0.labelPlural>
  <Boomabear.lifeStages.0.labelMale>male boomabear calf</Boomabear.lifeStages.0.labelMale>
  <Boomabear.lifeStages.0.labelMalePlural>male boomabear calves</Boomabear.lifeStages.0.labelMalePlural>
  <Boomabear.lifeStages.0.labelFemale>female boomabear calf</Boomabear.lifeStages.0.labelFemale>
  <Boomabear.lifeStages.0.labelFemalePlural>female boomabear calves</Boomabear.lifeStages.0.labelFemalePlural>
  <Boomabear.lifeStages.1.label>boomabear</Boomabear.lifeStages.1.label>
  <Boomabear.lifeStages.1.labelPlural>boomabear</Boomabear.lifeStages.1.labelPlural>
  <Boomabear.lifeStages.1.labelMale>male boomabear</Boomabear.lifeStages.1.labelMale>
  <Boomabear.lifeStages.1.labelMalePlural>male boomabears</Boomabear.lifeStages.1.labelMalePlural>
  <Boomabear.lifeStages.1.labelFemale>female boomabear</Boomabear.lifeStages.1.labelFemale>
  <Boomabear.lifeStages.1.labelFemalePlural>female boomabears</Boomabear.lifeStages.1.labelFemalePlural>
  <Boomabear.lifeStages.2.label>boomabear</Boomabear.lifeStages.2.label>
  <Boomabear.lifeStages.2.labelPlural>boomabear</Boomabear.lifeStages.2.labelPlural>
  <Boomabear.lifeStages.2.labelMale>male boomabear</Boomabear.lifeStages.2.labelMale>
  <Boomabear.lifeStages.2.labelMalePlural>male boomabears</Boomabear.lifeStages.2.labelMalePlural>
  <Boomabear.lifeStages.2.labelFemale>female boomabear</Boomabear.lifeStages.2.labelFemale>
  <Boomabear.lifeStages.2.labelFemalePlural>female boomabears</Boomabear.lifeStages.2.labelFemalePlural>
  <Boomabear.labelMale>male boomabear</Boomabear.labelMale>
  <Boomabear.labelMalePlural>male boomabears</Boomabear.labelMalePlural>
  <Boomabear.labelFemale>female boomabear</Boomabear.labelFemale>
  <Boomabear.labelFemalePlural>female boomabears</Boomabear.labelFemalePlural>


  <!-- Boomalope - Chicken -->

  <Boomachicken.label>boomachicken</Boomachicken.label>
  <Boomachicken.labelPlural>boomachickens</Boomachicken.labelPlural>
  <Boomachicken.lifeStages.0.label>boomachicken calf</Boomachicken.lifeStages.0.label>
  <Boomachicken.lifeStages.0.labelPlural>boomachicken calves</Boomachicken.lifeStages.0.labelPlural>
  <Boomachicken.lifeStages.0.labelMale>male boomachicken calf</Boomachicken.lifeStages.0.labelMale>
  <Boomachicken.lifeStages.0.labelMalePlural>male boomachicken calves</Boomachicken.lifeStages.0.labelMalePlural>
  <Boomachicken.lifeStages.0.labelFemale>female boomachicken calf</Boomachicken.lifeStages.0.labelFemale>
  <Boomachicken.lifeStages.0.labelFemalePlural>female boomachicken calves</Boomachicken.lifeStages.0.labelFemalePlural>
  <Boomachicken.lifeStages.1.label>boomachicken</Boomachicken.lifeStages.1.label>
  <Boomachicken.lifeStages.1.labelPlural>boomachicken</Boomachicken.lifeStages.1.labelPlural>
  <Boomachicken.lifeStages.1.labelMale>male boomachicken</Boomachicken.lifeStages.1.labelMale>
  <Boomachicken.lifeStages.1.labelMalePlural>male boomachickens</Boomachicken.lifeStages.1.labelMalePlural>
  <Boomachicken.lifeStages.1.labelFemale>female boomachicken</Boomachicken.lifeStages.1.labelFemale>
  <Boomachicken.lifeStages.1.labelFemalePlural>female boomachickens</Boomachicken.lifeStages.1.labelFemalePlural>
  <Boomachicken.lifeStages.2.label>boomachicken</Boomachicken.lifeStages.2.label>
  <Boomachicken.lifeStages.2.labelPlural>boomachicken</Boomachicken.lifeStages.2.labelPlural>
  <Boomachicken.lifeStages.2.labelMale>male boomachicken</Boomachicken.lifeStages.2.labelMale>
  <Boomachicken.lifeStages.2.labelMalePlural>male boomachickens</Boomachicken.lifeStages.2.labelMalePlural>
  <Boomachicken.lifeStages.2.labelFemale>female boomachicken</Boomachicken.lifeStages.2.labelFemale>
  <Boomachicken.lifeStages.2.labelFemalePlural>female boomachickens</Boomachicken.lifeStages.2.labelFemalePlural>
  <Boomachicken.labelMale>male boomachicken</Boomachicken.labelMale>
  <Boomachicken.labelMalePlural>male boomachickens</Boomachicken.labelMalePlural>
  <Boomachicken.labelFemale>female boomachicken</Boomachicken.labelFemale>
  <Boomachicken.labelFemalePlural>female boomachickens</Boomachicken.labelFemalePlural>


  <!-- Boomalope - Muffalo -->

  <Boomffalo.label>boomffalo</Boomffalo.label>
  <Boomffalo.labelPlural>boomffalos</Boomffalo.labelPlural>
  <Boomffalo.lifeStages.0.label>boomffalo calf</Boomffalo.lifeStages.0.label>
  <Boomffalo.lifeStages.0.labelPlural>boomffalo calves</Boomffalo.lifeStages.0.labelPlural>
  <Boomffalo.lifeStages.0.labelMale>male boomffalo calf</Boomffalo.lifeStages.0.labelMale>
  <Boomffalo.lifeStages.0.labelMalePlural>male boomffalo calves</Boomffalo.lifeStages.0.labelMalePlural>
  <Boomffalo.lifeStages.0.labelFemale>female boomffalo calf</Boomffalo.lifeStages.0.labelFemale>
  <Boomffalo.lifeStages.0.labelFemalePlural>female boomffalo calves</Boomffalo.lifeStages.0.labelFemalePlural>
  <Boomffalo.lifeStages.1.label>boomffalo</Boomffalo.lifeStages.1.label>
  <Boomffalo.lifeStages.1.labelPlural>boomffalo</Boomffalo.lifeStages.1.labelPlural>
  <Boomffalo.lifeStages.1.labelMale>male boomffalo</Boomffalo.lifeStages.1.labelMale>
  <Boomffalo.lifeStages.1.labelMalePlural>male boomffalos</Boomffalo.lifeStages.1.labelMalePlural>
  <Boomffalo.lifeStages.1.labelFemale>female boomffalo</Boomffalo.lifeStages.1.labelFemale>
  <Boomffalo.lifeStages.1.labelFemalePlural>female boomffalos</Boomffalo.lifeStages.1.labelFemalePlural>
  <Boomffalo.lifeStages.2.label>boomffalo</Boomffalo.lifeStages.2.label>
  <Boomffalo.lifeStages.2.labelPlural>boomffalo</Boomffalo.lifeStages.2.labelPlural>
  <Boomffalo.lifeStages.2.labelMale>male boomffalo</Boomffalo.lifeStages.2.labelMale>
  <Boomffalo.lifeStages.2.labelMalePlural>male boomffalos</Boomffalo.lifeStages.2.labelMalePlural>
  <Boomffalo.lifeStages.2.labelFemale>female boomffalo</Boomffalo.lifeStages.2.labelFemale>
  <Boomffalo.lifeStages.2.labelFemalePlural>female boomffalos</Boomffalo.lifeStages.2.labelFemalePlural>
  <Boomffalo.labelMale>male boomffalo</Boomffalo.labelMale>
  <Boomffalo.labelMalePlural>male boomffalos</Boomffalo.labelMalePlural>
  <Boomffalo.labelFemale>female boomffalo</Boomffalo.labelFemale>
  <Boomffalo.labelFemalePlural>female boomffalos</Boomffalo.labelFemalePlural>


  <!-- Boomalope - Wolf -->

  <Boomwolf.label>boomwolf</Boomwolf.label>
  <Boomwolf.labelPlural>boomwolfs</Boomwolf.labelPlural>
  <Boomwolf.lifeStages.0.label>boomwolf calf</Boomwolf.lifeStages.0.label>
  <Boomwolf.lifeStages.0.labelPlural>boomwolf calves</Boomwolf.lifeStages.0.labelPlural>
  <Boomwolf.lifeStages.0.labelMale>male boomwolf calf</Boomwolf.lifeStages.0.labelMale>
  <Boomwolf.lifeStages.0.labelMalePlural>male boomwolf calves</Boomwolf.lifeStages.0.labelMalePlural>
  <Boomwolf.lifeStages.0.labelFemale>female boomwolf calf</Boomwolf.lifeStages.0.labelFemale>
  <Boomwolf.lifeStages.0.labelFemalePlural>female boomwolf calves</Boomwolf.lifeStages.0.labelFemalePlural>
  <Boomwolf.lifeStages.1.label>boomwolf</Boomwolf.lifeStages.1.label>
  <Boomwolf.lifeStages.1.labelPlural>boomwolf</Boomwolf.lifeStages.1.labelPlural>
  <Boomwolf.lifeStages.1.labelMale>male boomwolf</Boomwolf.lifeStages.1.labelMale>
  <Boomwolf.lifeStages.1.labelMalePlural>male boomwolfs</Boomwolf.lifeStages.1.labelMalePlural>
  <Boomwolf.lifeStages.1.labelFemale>female boomwolf</Boomwolf.lifeStages.1.labelFemale>
  <Boomwolf.lifeStages.1.labelFemalePlural>female boomwolfs</Boomwolf.lifeStages.1.labelFemalePlural>
  <Boomwolf.lifeStages.2.label>boomwolf</Boomwolf.lifeStages.2.label>
  <Boomwolf.lifeStages.2.labelPlural>boomwolf</Boomwolf.lifeStages.2.labelPlural>
  <Boomwolf.lifeStages.2.labelMale>male boomwolf</Boomwolf.lifeStages.2.labelMale>
  <Boomwolf.lifeStages.2.labelMalePlural>male boomwolfs</Boomwolf.lifeStages.2.labelMalePlural>
  <Boomwolf.lifeStages.2.labelFemale>female boomwolf</Boomwolf.lifeStages.2.labelFemale>
  <Boomwolf.lifeStages.2.labelFemalePlural>female boomwolfs</Boomwolf.lifeStages.2.labelFemalePlural>
  <Boomwolf.labelMale>male boomwolf</Boomwolf.labelMale>
  <Boomwolf.labelMalePlural>male boomwolfs</Boomwolf.labelMalePlural>
  <Boomwolf.labelFemale>female boomwolf</Boomwolf.labelFemale>
  <Boomwolf.labelFemalePlural>female boomwolfs</Boomwolf.labelFemalePlural>


</LanguageData>